#ereadminbar * {
	height: auto;
	width: auto;
	margin: 0;
	padding: 0;
	position: static;
	text-shadow: none;
	text-transform: none;
	letter-spacing: normal;
	font-size: 13px;
	font-weight: 400;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	line-height: 32px;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-transition: none;
	transition: none;
	-webkit-font-smoothing: subpixel-antialiased; /* Prevent Safari from switching to standard antialiasing on hover */
	-moz-osx-font-smoothing: auto; /* Prevent Firefox from inheriting from themes that use other values */
}

.rtl #ereadminbar * {
	font-family: Tahoma, sans-serif;
}

html:lang(he-il) .rtl #ereadminbar *  {
 	font-family: Arial, sans-serif;
}

#ereadminbar .ab-empty-item {
	cursor: default;
}

#ereadminbar .ab-empty-item,
#ereadminbar a.ab-item,
#ereadminbar > #ere-toolbar span.ab-label,
#ereadminbar > #ere-toolbar span.noticon {
	color: #eee;
}

#ereadminbar #ere-admin-bar-site-name a.ab-item,
#ereadminbar #ere-admin-bar-my-sites a.ab-item {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#ereadminbar ul li:before,
#ereadminbar ul li:after {
	content: normal;
}

#ereadminbar a,
#ereadminbar a:hover,
#ereadminbar a img,
#ereadminbar a img:hover {
	outline: none;
	border: none;
	text-decoration: none;
	background: none;
}

#ereadminbar a:focus,
#ereadminbar a:active,
#ereadminbar input[type="text"],
#ereadminbar input[type="password"],
#ereadminbar input[type="number"],
#ereadminbar input[type="search"],
#ereadminbar input[type="email"],
#ereadminbar input[type="url"],
#ereadminbar select,
#ereadminbar textarea,
#ereadminbar div {
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}

#ereadminbar {
	direction: rtl;
	color: #ccc;
	font-size: 13px;
	font-weight: 400;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	line-height: 32px;
	height: 32px;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	min-width: 600px; /* match the min-width of the body in ere-admin.css */
	z-index: 99999;
	background: #23282d;
}

#ereadminbar .ab-sub-wrapper,
#ereadminbar ul,
#ereadminbar ul li {
	background: none;
	clear: none;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	text-indent: 0;
	z-index: 99999;
}

#ereadminbar ul#ere-admin-bar-root-default>li {
	margin-left: 0;
}

#ereadminbar .quicklinks ul {
	text-align: right;
}

#ereadminbar li {
	float: right;
}

#ereadminbar .ab-empty-item {
	outline: none;
}

#ereadminbar .quicklinks .ab-top-secondary > li {
	float: left;
}

#ereadminbar .quicklinks a,
#ereadminbar .quicklinks .ab-empty-item,
#ereadminbar .shortlink-input {
	height: 32px;
	display: block;
	padding: 0 10px;
	margin: 0;
}

#ereadminbar .quicklinks > ul > li > a {
	padding: 0 7px 0 8px;
}

#ereadminbar .menupop .ab-sub-wrapper,
#ereadminbar .shortlink-input {
	margin: 0;
	padding: 0;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	background: #32373c;
	display: none;
	position: absolute;
	float: none;
}

#ereadminbar.ie7 .menupop .ab-sub-wrapper,
#ereadminbar.ie7 .shortlink-input {
	top: 32px;
	right: 0;
}

#ereadminbar .ab-top-menu > .menupop > .ab-sub-wrapper {
	min-width: 100%;
}

#ereadminbar .ab-top-secondary .menupop .ab-sub-wrapper {
	left: 0;
	right: auto;
}

#ereadminbar .ab-submenu {
	padding: 6px 0;
}

#ereadminbar .selected .shortlink-input {
	display: block;
}

#ereadminbar .quicklinks .menupop ul li {
	float: none;
}

#ereadminbar .quicklinks .menupop ul li a strong {
	font-weight: 600;
}

#ereadminbar .quicklinks .menupop ul li .ab-item,
#ereadminbar .quicklinks .menupop ul li a strong,
#ereadminbar .quicklinks .menupop.hover ul li .ab-item,
#ereadminbar.nojs .quicklinks .menupop:hover ul li .ab-item,
#ereadminbar .shortlink-input {
	line-height: 26px;
	height: 26px;
	white-space: nowrap;
	min-width: 140px;
}

#ereadminbar .shortlink-input {
	width: 200px;
}

#ereadminbar.nojs li:hover > .ab-sub-wrapper,
#ereadminbar li.hover > .ab-sub-wrapper {
	display: block;
}

#ereadminbar .menupop li:hover > .ab-sub-wrapper,
#ereadminbar .menupop li.hover > .ab-sub-wrapper {
	margin-right: 100%;
	margin-top: -32px;
}

#ereadminbar .ab-top-secondary .menupop li:hover > .ab-sub-wrapper,
#ereadminbar .ab-top-secondary .menupop li.hover > .ab-sub-wrapper {
	margin-right: 0;
	right: inherit;
	left: 100%;
}

#ereadminbar:not(.mobile) .ab-top-menu > li > .ab-item:focus,
#ereadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus,
#ereadminbar:not(.mobile) .ab-top-menu > li:hover > .ab-item,
#ereadminbar .ab-top-menu > li.hover > .ab-item {
	background: #32373c;
	color: #00b9eb;
}

#ereadminbar:not(.mobile) > #ere-toolbar li:hover span.ab-label,
#ereadminbar > #ere-toolbar li.hover span.ab-label,
#ereadminbar:not(.mobile) > #ere-toolbar a:focus span.ab-label {
	color: #00b9eb;
}

#ereadminbar > #ere-toolbar > #ere-admin-bar-root-default .ab-icon,
#ereadminbar .ab-icon,
#ereadminbar .ab-item:before {
	position: relative;
	float: right;
	font: normal 20px/1 dashicons;
	speak: none;
	padding: 4px 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-image: none !important;
	margin-left: 6px;
}

#ereadminbar .ab-icon:before,
#ereadminbar .ab-item:before,
#ereadminbar #adminbarsearch:before {
	color: #a0a5aa;
	color: rgba(240,245,250,0.6);
}

#ereadminbar .ab-icon:before,
#ereadminbar .ab-item:before,
#ereadminbar #adminbarsearch:before {
	position: relative;
	-webkit-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#ereadminbar .ab-label {
	display: inline-block;
	height: 32px;
}

#ereadminbar .ab-submenu .ab-item {
	color: #b4b9be;
	color: rgba(240,245,250,0.7);
}

#ereadminbar .quicklinks .menupop ul li a,
#ereadminbar .quicklinks .menupop ul li a strong,
#ereadminbar .quicklinks .menupop.hover ul li a,
#ereadminbar.nojs .quicklinks .menupop:hover ul li a {
	color: #b4b9be;
	color: rgba(240,245,250,0.7);
}

#ereadminbar .quicklinks .menupop ul li a:hover,
#ereadminbar .quicklinks .menupop ul li a:focus,
#ereadminbar .quicklinks .menupop ul li a:hover strong,
#ereadminbar .quicklinks .menupop ul li a:focus strong,
#ereadminbar .quicklinks .ab-sub-wrapper .menupop.hover > a,
#ereadminbar .quicklinks .menupop.hover ul li a:hover,
#ereadminbar .quicklinks .menupop.hover ul li a:focus,
#ereadminbar .quicklinks .menupop.hover ul li div[tabindex]:hover,
#ereadminbar .quicklinks .menupop.hover ul li div[tabindex]:focus,
#ereadminbar.nojs .quicklinks .menupop:hover ul li a:hover,
#ereadminbar.nojs .quicklinks .menupop:hover ul li a:focus,
#ereadminbar li:hover .ab-icon:before,
#ereadminbar li:hover .ab-item:before,
#ereadminbar li a:focus .ab-icon:before,
#ereadminbar li .ab-item:focus:before,
#ereadminbar li.hover .ab-icon:before,
#ereadminbar li.hover .ab-item:before,
#ereadminbar li:hover #adminbarsearch:before,
#ereadminbar li #adminbarsearch.adminbar-focused:before {
	color: #00b9eb;
}

#ereadminbar.mobile .quicklinks .ab-icon:before,
#ereadminbar.mobile .quicklinks .ab-item:before {
	color: #b4b9be;
}

#ereadminbar.mobile .quicklinks .hover .ab-icon:before,
#ereadminbar.mobile .quicklinks .hover .ab-item:before {
	color: #00b9eb;
}

#ereadminbar .menupop .menupop > .ab-item:before,
#ereadminbar .ab-top-secondary .menupop .menupop > .ab-item:before {
	position: absolute;
	font: normal 17px/1 dashicons;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#ereadminbar .menupop .menupop > .ab-item {
	display: block;
	padding-left: 2em;
}

#ereadminbar .menupop .menupop > .ab-item:before {
	top: 1px;
	left: 4px;
	content: "\f141";
	color: inherit;
}

#ereadminbar .ab-top-secondary .menupop .menupop > .ab-item {
	padding-right: 2em;
	padding-left: 1em;
}

#ereadminbar .ab-top-secondary .menupop .menupop > .ab-item:before {
	top: 1px;
	right: 6px;
	content: "\f139";
}

#ereadminbar .quicklinks .menupop ul.ab-sub-secondary {
	display: block;
	position: relative;
	left: auto;
	margin: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#ereadminbar .quicklinks .menupop ul.ab-sub-secondary,
#ereadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu {
	background: #464b50;
}

#ereadminbar .quicklinks .menupop .ab-sub-secondary > li > a:hover,
#ereadminbar .quicklinks .menupop .ab-sub-secondary > li .ab-item:focus a {
	color: #00b9eb;
}

#ereadminbar .quicklinks a span#ab-updates {
	background: #eee;
	color: #32373c;
	display: inline;
	padding: 2px 5px;
	font-size: 10px;
	font-weight: 600;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#ereadminbar .quicklinks a:hover span#ab-updates  {
	background: #fff;
	color: #000;
}

#ereadminbar .ab-top-secondary {
	float: left;
}

#ereadminbar ul li:last-child,
#ereadminbar ul li:last-child .ab-item {
	-webkit-box-shadow: none;
	box-shadow: none;
}

/**
 * My Account
 */
#ere-admin-bar-my-account > ul {
	min-width: 198px;
}

#ere-admin-bar-my-account > .ab-item:before {
	content: "\f110";
	top: 2px;
	float: left;
	margin-right: 6px;
	margin-left: 0;
}

#ere-admin-bar-my-account.with-avatar > .ab-item:before {
	display: none;
	content: none;
}

#ere-admin-bar-my-account.with-avatar > ul {
	min-width: 270px;
}

#ereadminbar.ie8 #ere-admin-bar-my-account.with-avatar .ab-item {
	white-space: nowrap;
}

#ereadminbar #ere-admin-bar-user-actions > li {
	margin-right: 16px;
	margin-left: 16px;
}

#ereadminbar #ere-admin-bar-user-actions.ab-submenu {
	padding: 6px 0 12px;
}

#ereadminbar #ere-admin-bar-my-account.with-avatar #ere-admin-bar-user-actions > li {
	margin-right: 88px;
}

#ereadminbar #ere-admin-bar-user-info {
	margin-top: 6px;
	margin-bottom: 15px;
	height: auto;
	background: none;
}

#ere-admin-bar-user-info .avatar {
	position: absolute;
	right: -72px;
	top: 4px;
	width: 64px;
	height: 64px;
}

#ereadminbar #ere-admin-bar-user-info a {
	background: none;
	height: auto;
}

#ereadminbar #ere-admin-bar-user-info span {
	background: none;
	padding: 0;
	height: 18px;
}

#ereadminbar #ere-admin-bar-user-info .display-name,
#ereadminbar #ere-admin-bar-user-info .username {
	display: block;
}

#ereadminbar #ere-admin-bar-user-info .username {
	color: #a0a5aa;
	font-size: 11px;
}

#ereadminbar #ere-admin-bar-my-account.with-avatar > .ab-empty-item img,
#ereadminbar #ere-admin-bar-my-account.with-avatar > a img {
	width: auto;
	height: 16px;
	padding: 0;
	border: 1px solid #82878c;
	background: #eee;
	line-height: 24px;
	vertical-align: middle;
	margin: -4px 6px 0 0;
	float: none;
	display: inline;
}

#ereadminbar.ie8 #ere-admin-bar-my-account.with-avatar > .ab-empty-item img,
#ereadminbar.ie8 #ere-admin-bar-my-account.with-avatar > a img {
	width: auto;
}

#ereadminbar #ere-admin-bar-ere-logo > .ab-item .ab-icon {
	width: 15px;
	height: 20px;
	margin-left: 0;
	padding: 6px 0 5px;
}

#ereadminbar #ere-admin-bar-ere-logo > .ab-item {
	padding: 0 7px;
}

#ereadminbar #ere-admin-bar-ere-logo > .ab-item .ab-icon:before {
	content: "\f120";
	top: 2px;
}

/*
 * My Sites & Site Title
 */
#ereadminbar .quicklinks li .blavatar {
	float: right;
	font: normal 16px/1 dashicons !important;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #eee;
}

#ereadminbar .quicklinks li a:hover .blavatar,
#ereadminbar .quicklinks li a:focus .blavatar,
#ereadminbar .quicklinks .ab-sub-wrapper .menupop.hover > a .blavatar {
	color: #00b9eb;
}

#ereadminbar .quicklinks li .blavatar:before {
	content: "\f120";
	height: 16px;
	width: 16px;
	display: inline-block;
	margin: 6px -2px 0 8px;
}

#ereadminbar #ere-admin-bar-appearance {
	margin-top: -12px;
}

#ereadminbar #ere-admin-bar-my-sites > .ab-item:before,
#ereadminbar #ere-admin-bar-site-name > .ab-item:before {
	content: "\f541";
	top: 2px;
}

#ereadminbar #ere-admin-bar-customize > .ab-item:before {
	content: "\f540";
	top: 2px;
}


#ereadminbar #ere-admin-bar-edit > .ab-item:before {
	content: "\f464";
	top: 2px;
}

#ereadminbar #ere-admin-bar-site-name > .ab-item:before {
	content: "\f226";
}

.ere-admin #ereadminbar #ere-admin-bar-site-name > .ab-item:before {
	content: "\f102";
}



/**
 * Comments
 */
#ereadminbar #ere-admin-bar-comments .ab-icon {
	margin-left: 6px;
}

#ereadminbar #ere-admin-bar-comments .ab-icon:before {
	content: "\f101";
	top: 3px;
}

#ereadminbar #ere-admin-bar-comments .count-0 {
	opacity: .5;
}

/**
 * New Content
 */
#ereadminbar #ere-admin-bar-new-content .ab-icon:before {
	content: "\f132";
	top: 4px;
}

/**
 * Updates
 */
#ereadminbar #ere-admin-bar-updates .ab-icon:before {
	content: "\f463";
	top: 2px;
}

/**
 * Search
 */
#ereadminbar.ie8 #ere-admin-bar-search {
	display: block;
	min-width: 32px;
}
#ereadminbar #ere-admin-bar-search .ab-item {
	padding: 0;
	background: transparent;
}

#ereadminbar #adminbarsearch {
	position: relative;
	height: 32px;
	padding: 0 2px;
	z-index: 1;
}

#ereadminbar #adminbarsearch:before {
	position: absolute;
	top: 6px;
	right: 5px;
	z-index: 20;
	font: normal 20px/1 dashicons !important;
	content: "\f179";
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#ereadminbar > #ere-toolbar > #ere-admin-bar-top-secondary > #ere-admin-bar-search #adminbarsearch input.adminbar-input {
	position: relative;
	z-index: 30;
	font-size: 13px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	line-height: 24px;
	height: 24px;
	width: 24px;
	max-width: none;
	padding: 0 24px 0 3px;
	margin: 0;
	color: #ccc;
	background-color: rgba( 255, 255, 255, 0 );
	border: none;
	outline: none;
	cursor: pointer;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition-duration: 400ms;
	transition-duration: 400ms;
	-webkit-transition-property: width, background;
	transition-property: width, background;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
}

#ereadminbar > #ere-toolbar > #ere-admin-bar-top-secondary > #ere-admin-bar-search #adminbarsearch input.adminbar-input:focus {
	z-index: 10;
	color: #000;
	width: 200px;
	background-color: rgba( 255, 255, 255, 0.9 );
	cursor: text;
	border: 0;
}

#ereadminbar.ie7 > #ere-toolbar > #ere-admin-bar-top-secondary > #ere-admin-bar-search #adminbarsearch input.adminbar-input {
	margin-top: 3px;
	width: 120px;
}

#ereadminbar.ie8 > #ere-toolbar > #ere-admin-bar-top-secondary > #ere-admin-bar-search #adminbarsearch input.adminbar-input {
	/* IE8 z-index bug with transparent / empty elements - fill in with an encoded transparent GIF */
	background: transparent 100% 0 repeat scroll url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBR‌​AA7");
}

/* IE8 doesn't redraw the pseudo elements unless you make a change to the content */
#ereadminbar.ie8 #adminbarsearch.adminbar-focused:before {
	content: "\f179 "; /* extra space */
}

#ereadminbar.ie8 > #ere-toolbar > #ere-admin-bar-top-secondary > #ere-admin-bar-search #adminbarsearch input.adminbar-input:focus {
	background: #fff;
	z-index: -1;
}

#ereadminbar #adminbarsearch .adminbar-button {
	display: none;
}

/**
 * Customize support classes
 */
.no-customize-support .hide-if-no-customize,
.customize-support .hide-if-customize,
.no-customize-support #ereadminbar .hide-if-no-customize,
.no-customize-support.ere-core-ui .hide-if-no-customize,
.no-customize-support .ere-core-ui .hide-if-no-customize,
.customize-support #ereadminbar .hide-if-customize,
.customize-support.ere-core-ui .hide-if-customize,
.customize-support .ere-core-ui .hide-if-customize {
	display: none;
}

/* Skip link */
#ereadminbar .screen-reader-text,
#ereadminbar .screen-reader-text span {
	position: absolute;
	right: -1000em;
	top: -1000em;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

#ereadminbar .screen-reader-shortcut {
	position: absolute;
	top: -1000em;
}

#ereadminbar .screen-reader-shortcut:focus {
	right: 6px;
	top: 7px;
	height: auto;
	width: auto;
	display: block;
	font-size: 14px;
	font-weight: 600;
	padding: 15px 23px 14px;
	background: #f1f1f1;
	color: #0073aa;
	z-index: 100000;
	line-height: normal;
	text-decoration: none;
	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

/**
 * IE 6-targeted rules
 */
* html #ereadminbar {
	overflow: hidden;
	position: absolute;
}

* html #ereadminbar .quicklinks ul li a {
	float: right;
}

* html #ereadminbar .menupop a span {
	background-image: none;
}

/* No @font-face support */
.no-font-face #ereadminbar ul.ab-top-menu > li > a.ab-item {
	display: block;
	width: 45px;
	text-align: center;
	overflow: hidden;
	margin: 0 3px;
}

.no-font-face #ereadminbar #ere-admin-bar-my-sites > .ab-item,
.no-font-face #ereadminbar #ere-admin-bar-site-name > .ab-item,
.no-font-face #ereadminbar #ere-admin-bar-edit > .ab-item {
	text-indent: 0;
}

.no-font-face #ereadminbar .ab-icon,
.no-font-face #ereadminbar .ab-icon:before,
.no-font-face #ereadminbar a.ab-item:before,
.no-font-face #ereadminbar #ere-admin-bar-ere-logo > .ab-item {
	display: none !important;
}

.no-font-face #ereadminbar ul.ab-top-menu > li > a > span.ab-label {
	display: inline;
}

.no-font-face #ereadminbar #ere-admin-bar-menu-toggle span.ab-icon {
	display: inline !important;
}

.no-font-face #ereadminbar #ere-admin-bar-menu-toggle span.ab-icon:before {
	content: "Menu";
	font: 14px/45px sans-serif !important;
	display: inline-block !important;
	color: #fff;
}

.no-font-face #ereadminbar #ere-admin-bar-site-name a.ab-item {
	color: #fff;
}
/* End no @font-face */

@media screen and ( max-width: 782px ) {
	/* Toolbar Touchification*/
	html #ereadminbar {
		height: 46px;
		min-width: 300px;

	/*	These rules break dropdown tappability on Chrome/Android.
		-webkit-transform: translate3d(0, 0, 0);
		-webkit-backface-visibility: hidden;
		-webkit-transition: 0;
		transform: translate3d(0, 0, 0);
		backface-visibility: hidden;
		transition: 0;
	*/
	}

	#ereadminbar * {
		font-size: 14px;
		font-weight: 400;
		font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
		line-height: 32px;
	}

	#ereadminbar .quicklinks > ul > li > a,
	#ereadminbar .quicklinks .ab-empty-item {
		padding: 0;
		height: 46px;
		line-height: 46px;
		width: auto;
	}

	#ereadminbar .ab-icon {
		font: 40px/1 dashicons !important;
		margin: 0;
		padding: 0;
		width: 52px;
		height: 46px;
		text-align: center;
	}

	#ereadminbar .ab-icon:before {
		text-align: center;
	}

	#ereadminbar .ab-submenu {
		padding: 0;
	}

	#ereadminbar #ere-admin-bar-site-name a.ab-item,
	#ereadminbar #ere-admin-bar-my-sites a.ab-item,
	#ereadminbar #ere-admin-bar-my-account a.ab-item {
		text-overflow: clip;
	}

	#ereadminbar .ab-label {
		display: none;
	}

	#ereadminbar .menupop li:hover > .ab-sub-wrapper,
	#ereadminbar .menupop li.hover > .ab-sub-wrapper {
		margin-top: -46px;
	}

	#ereadminbar .ab-top-menu .menupop .ab-sub-wrapper .menupop > .ab-item {
		padding-left: 30px;
	}

	#ereadminbar .menupop .menupop > .ab-item:before {
		top: 10px;
		left: 6px;
	}

	#ereadminbar .ab-top-menu > .menupop > .ab-sub-wrapper .ab-item {
		font-size: 16px;
		padding: 8px 16px;
	}

	#ereadminbar .ab-top-menu > .menupop > .ab-sub-wrapper a:empty {
		display: none;
	}


	#ereadminbar #ere-admin-bar-ere-logo > .ab-item {
		padding: 0;
	}

	#ereadminbar #ere-admin-bar-ere-logo > .ab-item .ab-icon {
		padding: 0;
		width: 52px;
		height: 46px;
		text-align: center;
		vertical-align: top;
	}

	#ereadminbar #ere-admin-bar-ere-logo > .ab-item .ab-icon:before {
		font: 28px/1 dashicons !important;
		top: -3px;
	}

	#ereadminbar .ab-icon,
	#ereadminbar .ab-item:before {
		padding: 0;
	}

	/* My Sites and "Site Title" menu */
	#ereadminbar #ere-admin-bar-my-sites > .ab-item,
	#ereadminbar #ere-admin-bar-site-name > .ab-item,
	#ereadminbar #ere-admin-bar-customize > .ab-item,
	#ereadminbar #ere-admin-bar-edit > .ab-item,
	#ereadminbar #ere-admin-bar-my-account > .ab-item {
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		width: 52px;
		padding: 0;
		color: #a0a5aa; /* @todo not needed? this text is hidden */
		position: relative;
	}

	#ereadminbar > #ere-toolbar > #ere-admin-bar-root-default .ab-icon,
	#ereadminbar .ab-icon,
	#ereadminbar .ab-item:before {
		padding: 0;
		margin-left: 0;
	}

	#ereadminbar #ere-admin-bar-edit > .ab-item:before,
	#ereadminbar #ere-admin-bar-my-sites > .ab-item:before,
	#ereadminbar #ere-admin-bar-site-name > .ab-item:before,
	#ereadminbar #ere-admin-bar-customize > .ab-item:before,
	#ereadminbar #ere-admin-bar-my-account > .ab-item:before {
		display: block;
		text-indent: 0;
		font: normal 32px/1 dashicons;
		speak: none;
		top: 7px;
		width: 52px;
		text-align: center;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	#ereadminbar #ere-admin-bar-appearance {
		margin-top: 0;
	}

	#ereadminbar .quicklinks li .blavatar:before {
		display: none;
	}

	/* Search */
	#ereadminbar #ere-admin-bar-search {
		display: none;
	}

	/* New Content */
	#ereadminbar #ere-admin-bar-new-content .ab-icon:before {
		top: 0;
		line-height: 53px;
		height: 46px !important;
		text-align: center;
		width: 52px;
		display: block;
	}

	/* Updates */
	#ereadminbar #ere-admin-bar-updates {
		text-align: center;
	}

	#ereadminbar #ere-admin-bar-updates .ab-icon:before {
		top: 3px;
	}

	/* Comments */
	#ereadminbar #ere-admin-bar-comments .ab-icon {
		margin: 0;
	}

	#ereadminbar #ere-admin-bar-comments .ab-icon:before {
		display: block;
		font-size: 34px;
		height: 46px;
		line-height: 47px;
		top: 0;
	}

	/* My Account */
	#ereadminbar #ere-admin-bar-my-account > a {
		position: relative;
		white-space: nowrap;
		text-indent: 150%; /* More than 100% indention is needed since this element has padding */
		width: 28px;
		padding: 0 10px;
		overflow: hidden; /* Prevent link text from forcing horizontal scrolling on mobile */
	}

	#ereadminbar .quicklinks li#ere-admin-bar-my-account.with-avatar > a img {
		position: absolute;
		top: 13px;
		left: 10px;
		width: 26px;
		height: 26px;
	}

	#ereadminbar #ere-admin-bar-user-actions.ab-submenu {
		padding: 0;
	}

	#ereadminbar #ere-admin-bar-user-actions.ab-submenu img.avatar {
		display: none;
	}

	#ereadminbar #ere-admin-bar-my-account.with-avatar #ere-admin-bar-user-actions > li {
		margin: 0;
	}

	#ereadminbar #ere-admin-bar-user-info .display-name {
		height: auto;
		font-size: 16px;
		line-height: 24px;
		color: #eee;
	}

	#ereadminbar #ere-admin-bar-user-info a {
		padding-top: 4px;
	}

	#ereadminbar #ere-admin-bar-user-info .username {
		line-height: 0.8 !important;
		margin-bottom: -2px;
	}

	/* Show only default top level items */
	#ere-toolbar > ul > li {
		display: none;
	}

	#ereadminbar li#ere-admin-bar-menu-toggle,
	#ereadminbar li#ere-admin-bar-ere-logo,
	#ereadminbar li#ere-admin-bar-my-sites,
	#ereadminbar li#ere-admin-bar-updates,
	#ereadminbar li#ere-admin-bar-site-name,
	#ereadminbar li#ere-admin-bar-customize,
	#ereadminbar li#ere-admin-bar-new-content,
	#ereadminbar li#ere-admin-bar-edit,
	#ereadminbar li#ere-admin-bar-comments,
	#ereadminbar li#ere-admin-bar-my-account {
		display: block;
	}

	/* Allow dropdown list items to appear normally */
	#ereadminbar li:hover ul li,
	#ereadminbar li.hover ul li,
	#ereadminbar li:hover ul li:hover ul li {
		display: list-item;
	}

	/* Override default min-width so dropdown lists aren't stretched
		to 100% viewport width at responsive sizes. */
	#ereadminbar .ab-top-menu > .menupop > .ab-sub-wrapper {
		min-width: -webkit-fit-content;
		min-width: -moz-fit-content;
		min-width: fit-content;
	}

	#ereadminbar ul#ere-admin-bar-root-default > li {
		margin-left: 0;
	}

	/* Experimental fix for touch toolbar dropdown positioning */
	#ereadminbar .ab-top-menu,
	#ereadminbar .ab-top-secondary,
	#ereadminbar #ere-admin-bar-ere-logo,
	#ereadminbar #ere-admin-bar-my-sites,
	#ereadminbar #ere-admin-bar-site-name,
	#ereadminbar #ere-admin-bar-updates,
	#ereadminbar #ere-admin-bar-comments,
	#ereadminbar #ere-admin-bar-new-content,
	#ereadminbar #ere-admin-bar-edit,
	#ereadminbar #ere-admin-bar-my-account {
		position: static;
	}

	#ereadminbar #ere-admin-bar-my-account {
		float: left;
	}

	.network-admin #ereadminbar ul#ere-admin-bar-top-secondary > li#ere-admin-bar-my-account {
		margin-left: 0;
	}

	/* Realign arrows on taller responsive submenus */

	#ereadminbar .ab-top-secondary .menupop .menupop > .ab-item:before {
		top: 10px;
		right: 0;
	}
}

/* Smartphone */
@media screen and (max-width: 600px) {
	#ereadminbar {
		position: absolute;
	}

	#ere-responsive-overlay {
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		z-index: 400;
	}

	#ereadminbar .ab-top-menu > .menupop > .ab-sub-wrapper {
		width: 100%;
		right: 0;
	}

	#ereadminbar .menupop .menupop > .ab-item:before {
		display: none;
	}

	#ereadminbar #ere-admin-bar-ere-logo.menupop .ab-sub-wrapper {
		margin-right: 0;
	}

	#ereadminbar .ab-top-menu > .menupop li > .ab-sub-wrapper {
		margin: 0;
		width: 100%;
		top: auto;
		right: auto;
		position: relative;
	}

	#ereadminbar .ab-top-menu > .menupop li > .ab-sub-wrapper .ab-item {
		font-size: 16px;
		padding: 6px 30px 19px 15px;
	}

	#ereadminbar li:hover ul li ul li {
		display: list-item;
	}

	#ereadminbar li#ere-admin-bar-ere-logo,
	#ereadminbar li#ere-admin-bar-updates {
		display: none;
	}

	/* Make submenus full-width at this size */

	#ereadminbar .ab-top-menu > .menupop li > .ab-sub-wrapper {
		position: static;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}

/* Very narrow screens */
@media screen and (max-width: 400px) {
	#ereadminbar li#ere-admin-bar-comments {
		display: none;
	}
}
